
// ----------------------------------------------------------------------

import EmailHistoryList from "@/shared/sections/staff/historiqueEmail/view/email-list-view";
import { Box } from "@mui/system";

export const metadata = {
    title: 'Dashboard: Historique des Emails | STAFF',
  };
  
  export default function Page() {
    return <EmailHistoryList/>
  }
  